@media screen and (max-width: 767px) {
	section.splashScreen .innerWrap .bg img {
	    height: 33.33333333333vh;
	}

	section.splashScreen .innerWrap .block {
	flex-direction: row;
	justify-content: center;
	text-align: left;
	}

	section.splashScreen .innerWrap {
	    display: flex;
	    height: 33.33vh;
	    align-items: center;
	}

	section.splashScreen .innerWrap .bg {
	    position: absolute;
	    width: 100%;
	    height: 33.333vh;
	}

	section.splashScreen .innerWrap .mascot {
	    height: auto;
	    max-width: 30%;
	}

	section.splashScreen .innerWrap .mascot img {
	    max-width: 75%;
	}

	section.splashScreen .col-md-4:last-child .innerWrap .mascot img {
	    max-width: 100%;
	}

	section.splashScreen .innerWrap .block h3 {
	    font-size: 10px;
	    font-weight: 700;
	    margin: 0 0 10px;
	}
	
	section.splashScreen .innerWrap .block h2 {
	    font-size: 40px;
	    line-height: 30px;
	}
	
	section.splashScreen .innerWrap .block a {
	    font-size: 13px;
	    padding: 10px 10px;
	    margin-top: 5px;
	}
}